<!doctype html>
<html>
  <head>
    <meta charset="utf-8">

    <!-- Always force latest IE rendering engine or request Chrome Frame -->
    <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible">

    <!-- Use title if it's in the page YAML frontmatter -->
    <title>Roger Dingledine</title>

    <link href="../stylesheets/normalize.css" rel="stylesheet" type="text/css" /><link href="../stylesheets/all.css" rel="stylesheet" type="text/css" />
    <script src="../javascripts/all.js" type="text/javascript"></script>
  </head>

  <body class="presenters presenters_arma">
    <div class="navbar">
      <a href="../presentations/">Presentations</a> |
      <a href="./">Presenters</a> |
      <a href="../tags/">Tags</a>
    </div>
      <h1>Roger Dingledine</h1>
  <div class="content">
    <ul>
      <li>Email: arma@torproject.org</li>
      <li>Languages: English</li>
    </ul>
    <h2>Presentations</h2>
    <ul>
        <li>
          <a href="../presentations/nsf10.html">Tor and circumvention: Lessons learned</a> at
          NSF meeting (?)
        </li>
        <li>
          <a href="../presentations/indocrypt11.html">Tor and the Censorship Arms Race: Lessons Learned</a> at
          Indocrypt 2011
        </li>
        <li>
          <a href="../presentations/bh07.html">Design of a blocking­resistant anonymity system</a> at
          BlackHat USA 2007
        </li>
        <li>
          <a href="../presentations/gv08.html">Tor blocking-resistance design overview</a> at
          unknown
        </li>
        <li>
          <a href="../presentations/umontreal-2012.html">Tor and the censorship arms race: Lessons learned</a> at
          Workshop on Computer Privacy in Electronic Commerce
        </li>
        <li>
          <a href="../presentations/dimacs13.html">Overview of Tor</a> at
          DIMACS Working Group on Measuring Anonymity
        </li>
        <li>
          <a href="../presentations/defcon16-dingledine.html">Security Anonymity Vulnerablities in Tor</a> at
          DEF CON 16
        </li>
        <li>
          <a href="../presentations/29c3.html">The Tor software ecosystem</a> at
          29th Chaos Communication Congress
        </li>
        <li>
          <a href="../presentations/gatech11.html">Tor and circumvention: Lessons learned</a> at
          unknown at Georgia Tech (?)
        </li>
        <li>
          <a href="../presentations/25c3.html">Security and anonymity vulnerabilities in Tor</a> at
          25th Chaos Communication Congress
        </li>
        <li>
          <a href="../presentations/berkeley11.html">Tor and circumvention: Lessons learned</a> at
          unknown
        </li>
        <li>
          <a href="../presentations/pi11.html">Overview of Tor issues</a> at
          unknown
        </li>
        <li>
          <a href="../presentations/FBI-2009.html">Online Anonymity</a> at
          FBI meeting
        </li>
        <li>
          <a href="../presentations/ncsc13.html">Ask the Expert</a> at
          Dutch National Cyber Security Centre Conference 2013
        </li>
        <li>
          <a href="../presentations/26c3.html">Tor and censorship: lessons learned</a> at
          26th Chaos Communication Congress
        </li>
        <li>
          <a href="../presentations/gmu14.html">The Tor Project, Inc.</a> at
          unknown
        </li>
        <li>
          <a href="../presentations/30c3.html">We're living in interesting times</a> at
          30th Chaos Communication Congress
        </li>
        <li>
          <a href="../presentations/ucsd10.html">Tor: a brief intro</a> at
          unknown
        </li>
        <li>
          <a href="../presentations/28c3.html">How governments have tried to block Tor</a> at
          28th Chaos Communication Congress
        </li>
        <li>
          <a href="../presentations/stanford10.html">Tor and circumvention: Lessons learned</a> at
          Stanford Security Seminar
        </li>
        <li>
          <a href="../presentations/24c3.html">Current events in Tor development</a> at
          24th Chaos Communication Congress
        </li>
        <li>
          <a href="../presentations/osdc11.html">Tor and circumvention: Lessons learned</a> at
          Open Source Developers' Conference 2011
        </li>
        <li>
          <a href="../presentations/csf.html">How to make Tor play well with the rest of the Internet</a> at
          unknown
        </li>
        <li>
          <a href="../presentations/dex13.html">Tor: a quick overview</a> at
          unknown
        </li>
    </ul>
    <h2>Biography</h2>
    

  </div>

  </body>
</html>
